@import 'general';

.slide-item{
	position: relative;
	max-height: 630px;
	outline: none;
}
.slide-item img{
	margin: 0 auto;
}
.slider-container{
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: 90px;
}
.main-title{
	color: #fff;
	font-family: $main-font;
	font-size: 46px;
	font-weight: 700;
}
.main-title__strong{
	color: $accent-color;
	font-size: 59px;
	font-weight: 900;
	display: block;
	line-height: 60px;
}
.section2{
	margin-bottom: 60px;
}
.primary-product__wrap{
	background-color: #ececec;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0 25px;
	min-height: 470px;
	max-height: 470px;
	transition: ease 0.3s;
}
.primary-product2__wrap{
	background-color: #ececec;
	margin-bottom: 30px;
	max-height: 220px;
	height: 100%;
	display: flex;
    flex-direction: column;
    padding: 15px 13px;
    transition: ease 0.3s;
}
.primary-product3__wrap{
	background-color: #ececec;
	display: flex;
	justify-content: center;
	max-height: 220px;
	height: 100%;
	padding: 15px 13px;
	transition: ease 0.3s;
}
.primary-product__wrap:hover,
.primary-product2__wrap:hover,
.primary-product3__wrap:hover{
	box-shadow: $box-shadow;
}
.primary-product__img{
	margin-right: 20px;
}
.primary-product2__img{
	width: 100%;
	max-width: 475px;
	margin: auto;
}
.product-name{
	font-size: 24px;
	color: #000;
	font-weight: 800;
	font-family: $main-font;
	text-decoration: none;
}
.product2-name{
	@extend .product-name;
	margin: auto 0;
}
.product-text{
	font-size: 12px;
	font-weight: 400;
	color: #000;
	font-family: $main-font;
}

.section3{
	margin-bottom: 90px;
}
.featured-product__img{
	position: relative;
	margin-bottom: 15px;
	background-color: #ececec;
	display: block;
	transition: ease 0.3s;
}
.featured-product__img:hover{
	box-shadow: $box-shadow;
}
.featured-product__img img{
	width: 100%;
}
.featured-product__discount{
	position: absolute;
	top: 10px;
	right: -10px;
	width: 70px;
	height: 70px;
	background-color: $accent-color;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
}
.discount-percent{
	font-size: 17px;
	font-weight: 800;
	font-family: $main-font;
	color: #fff;
}
.featured-product__name{
	font-size: 17px;
	font-weight: 800;
	font-family: $main-font;
	color: #000;
	text-transform: uppercase;
	margin-bottom: 10px;
	display: block;
	text-decoration: none;
}
.item-price__actual{
	font-size: 17px;
	font-weight: 400;
	font-family: $main-font;
	color: #000;
	margin-right: 23px;
	display: inline-block;
}
.item-price__discount{
	font-size: 17px;
	font-weight: 400;
	font-family: $main-font;
	color: #b1b1b1;
	text-decoration: line-through;
}
.section4{
	background-color: #f5f5f5;
	padding: 50px 0 60px 0;
}
.subscribe-form{
	display: flex;
	justify-content: center;
	margin-top: -20px;
}
.subscribe-field__email{
	height: 68px;
	border-radius: 4px;
	border: 1px solid #cecece;
	background: #fff;
	padding: 0 20px;
	max-width: 388px;
	width: 100%;
	outline: none;
	font-size: 17px;
	font-weight: 400;
	color: #000;
	font-family: $main-font;
	margin-right: 10px;
	appearance: none;
}
.subscribe-field__email::placeholder{
	font-size: 17px;
	font-weight: 400;
	color: #000;
	font-family: $main-font;
	margin-right: 10px;
}
.subscribe-field__submit{
	height: 68px;
	border-radius: 4px;
	border: 1px solid #000;
	background: #000;
	outline: none;
	font-size: 17px;
	font-weight: 800;
	color: #fff;
	font-family: $main-font;
	text-transform: uppercase;
	text-align: center;
	max-width: 168px;
	width: 100%;
	transition: ease 0.3s;
	appearance: none;
	cursor: pointer;
}
.subscribe-field__submit:hover{
	background: $grey;
}

// MEDIA STYLES BEGIN
@import 'general-media';
@import 'index-media';